/* - - - - - - - - - - - - - - - - - - - - -

TITLE    :   NAKCSS FRAMEWork VERSION 3
AUTHOR   :   Manu Goenka
URL      :   http://nakulsoft.com/

- - - - - - - - - - - - - - - - - - - - - -

Variable Defination

.textleft      =     Aligns Text to Left
.textcenter    =     Aligns Text to Center
.textright     =     Aligns Text to Right
.bg            =     Background Style
.fc            =     Font Color Style
.fs            =     Font Size Style

- - - - - - - - - - - - - - - - - - - - - */

/* Clearfix Starts Here */

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}

/* Clearfix Property Starts Here */

/* Global Form Styles */

form{
margin: 0;
padding: 0;
}

/*  --- Global Form Styles  -- End HERE */

/*  Image PNG fix ******************   */
 img,
 div,
 a,
 a:hover,
 a:visited{ behavior: url(./iepngfix.htc) }
/*  Image PNG fix END   */

/* Global Reset Styles Starts */
*{
	margin:0;
	padding:0;
}
/* Global Reset Styles End */

body {
	color:#454746;
	background:#fff;
	font:13px/18px Arial;
}
a{
	color:#333;
}
a:active {
	outline: none;
	color:#8172b5;
	}
a:hover{
	color:#333;
	text-decoration:underline;
	outline: none;
}
a img {border: 0;}

/* Heading Styles Starts */
h1{font-size:20px;}
h2{font-size:18px;}
h3{font-size:15px;
line-height:18px;}
h4{font-size:16px;}
h5{font-size:14px;}
h6{font-size:13px;}
h2,h3,h4,h5,h6{margin:0 0 10px 0;}

/* Heading Styles Ends */
/* Para Styles Starts */

/* Para Styles Starts */

/* Layout Styles Starts */

#nakainer{
	width:100%;
	margin:0px;


}
			#topright{
			float:right;
			width:730px;
			margin:15px 0 0 0;
					}

					#toplinks{
						float:right;
						margin:0 0 25px 0;}

					#toplinks ul{
						list-style:none;
						display:inline;}

					#toplinks li{
						list-style:none;
						display:inline;
						font-size:12px;
						line-height:14px;
						padding:3px 5px;
						border-right:solid 1px #000;
						text-align:right;
						font-weight:bold;
						margin:0;}



					#toplinks li a{
						color:#454746;
						padding:3px 10px;

						}

					#toplinks li a:hover{
						color:#454746;
						padding:3px 10px;
						background:url(img/topmenu_libg.gif) repeat-x;
						text-decoration:none;}

			#nakainer_inner{
				width:100%;
				padding:0px;
				background:url(img/nakainer_innerbg.jpg) repeat-x center top;
				}

				#nakainer_inner_internal{
				width:100%;
				padding:0px;
				background:url(img/nakainer_innerbg_internal.jpg) repeat-x center top;
				}

				#header{
				width:100%;
				padding:5px 0 10px 0;}

				#header_inner{
				width:1000px;
				margin:0 auto;
				padding:0;}



						#banner{
						padding:0;
						margin:0 0 15px 0;
						}




			#logo{
			background:url(img/logo.jpg) no-repeat;
			width:253px;
			margin:0;
			float:left;

		}

				#logo a{
					display:block;
					height:92px;

				}
					#logo a span{
						display:none;
					}



				#pagearea{
					position:relative;
					padding:40px 0 10px 0;
					width:1000px;
					margin:0 auto;
					}

					#pagearea_internal{
					position:relative;
					padding:20px 0 10px 0;
					width:1000px;
					margin:0 auto;
					}


					#pagearea_internal h3{
							color:#5c4e9d;
							border-bottom: solid 1px #e5e5e5;
							padding:5px 0 10px 0;
							font-size:21px;
							font-weight:bold;
							line-height:130%;
							}

						#primary_content_internal{
						width:750px;
						float:left;
						padding:60px 0 0 0;}


					#primary_content{
						width:750px;
						float:left;
						padding:0;}

						#pagearea_bottom{
							margin:10px 0;
						}

						#pagearea_bottom h5{
							color:#5c4e9d;
							border-bottom: solid 1px #e5e5e5;
							padding:5px 0 10px 0;
							margin:0 0 15px 0;}

						.client_heighlight_block{
							width:227px;
							float:left;
							margin:0 28px 0 0;
							background:url(img/ch_bg.jpg) no-repeat center bottom;
							padding:0 0 15px 0;
							}

							#blog_block{
								background:#f3f3f3;
								border:solid 1px #dcdcdc;
								padding:5px;
								width:988px;}

								.blog_block_left{
									float:left;
									width:86px;
									margin:0 10px 0 0;}

								.blog_block_right{
									float:right;
									width:880px;
									margin:8px 0 0 0;}




						#primary_content li,ol{
							margin:0 0 0 25px;}

							#primary_content_internal li,ol{
							margin:0 0 0 25px;}



						#rightblock{
						width:236px;
						float:right;
						margin:0px;
						padding:0;}

						#maincontact_block{
							background:url(img/main_contactblock_bg.png) no-repeat top;
							padding:100px 10px 10px 10px;
							font-size:16px;}

							#maincontact_block a{
								color:#8172b5;
								text-decoration:underline;}


								#maincontact_block a:hover{
								color:#454746;
								text-decoration:none;}


						#pagearea h3{
							color:#5c4e9d;
							border-bottom: solid 1px #e5e5e5;
							padding:5px 0 10px 0;
							font-size:21px;
							font-weight:bold;
							line-height:130%;
							}


					#footer{
		width:1000;
		margin:0;
		padding:15px 10px 15px 0;
		font:Arial, Helvetica, sans-serif;
		font-size:13px;
		margin-bottom:10px;
		color:#989898;}

		#footer ul{
			list-style:none;
			display:block;
			}

			#footer li{
			list-style:none;
			display:inline;
			padding:0 9px;
			line-height:20px;
			font-weight:normal;
			border-right:solid #989898 1px;
			}

			#footer li a{
			color:#989898;}

			#footer li a:hover{
			color:#000;
			text-decoration:underline;}

					#social{
						position:fixed;
						right:-3px;
						top:100px;
						width:32px;

						}
						#social ul{

						}

						#social li{
						list-style:none;
						margin:0;
						padding:0;


						}

						#social li a{

							overflow:hidden;
							width:32px;
							float:left;
							position:relative;
						}

						#social li a img{
						margin-left:-33px;
						}

						#social li a:hover img{
						margin-left:0px;
						}

						#ask_question{
						display:none;
						background:url(img/ask_question.png) no-repeat;
						width:310px;
						height:348px;
						position:absolute;
						top:181px;
						right:25px;
						color:#fff;
						font-size:14px;
						padding:20px;}

						#ask_question_button{
						cursor:pointer;
						}

							#ask_question a {color:#fff;}
						.activeon{
						display:block;
						}

						#copyright{
						width:100%;
						border-bottom:solid 3px #e0001b;
						padding:5px 0;}

						#copyright_inner{
						width:1000px;
						text-align:right;
						color:#e0001b;
						margin:0 auto;}

						.rightinner_block{
						border:solid 1px #E4E4E4;
						padding:10px;
						background:#f5f5f5;
						margin:15px 0;}

						.rightinner_insideblock{
							background:#fff;
							padding:5px;}


					.footer_inner{
					width:980px;
					margin:5px auto;
					padding:5px 10px;
					font-size:12px;
					}

					.footer_inner h5{
					color:#86be43;}

					.footer_inner ul{
						list-style:none;
						display:block;
						float:left;
						margin:0 24px 0 0;}


						.tagcloud{
							width:310px;
							margin:0;}

							.tagcloud ul{
							margin:0;}

						.tagcloud li{
							color:#454746;
							padding:3px;
							margin:0;
							list-style:none;
							display:inline;}

						.tagcloud li a{
							color:#454746;
							padding:3px;
							margin:0;
							text-decoration:none;}

						.tagcloud li a:hover{
							color:#fff;
							padding:3px;
							margin:0;
							background:#8172b5;}


/* Layout Styles Ends */


/* Fixed Styles Starts */
.floatleft{float:left;}
.floatright{float:right;}
.textleft{text-align:left;}
.textcenter{text-align:center;}
.textright{text-align:right;}
.clear{clear:both;}
.dottedborder{ border-top:dashed 1px #ddd; margin:10px auto;}
.noborder{border:none;}
.boldtext{font-weight:bold;}
.normaltext{font-weight:normal;}
.bg1{background:#fff;}
.fc1{color:#8172b5;}
.fc2{color:#283488;}
.fc3{color:#3f864e;}
.fs1{font-size:13px;}
.fs2{font-size:15px;}
.fs3{font-size:18px;}
.fs4{font-size:20px;}
/* Fixed Styles Ends */
/* CSS Document */
/* Add a margin - for this demo only - and a relative position with a high z-index to make it appear over any element below */


	#menu{
	padding:0;
	margin:0;
	width:100%;}

	#menu_inner{
		margin:15px 0px 0 5px;
		padding:0;
		text-align:right;
		float:right;
		}


	.pmenu {
	position:relative;
	z-index:1;
	float:left;
	margin:0;
	z-index:600;
	}
	.pmenu li{
		border-right:solid 1px #000;
		padding:3px 5px;
		}

/* Get rid of the margin, padding and bullets in the unordered lists */
.pmenu, .pmenu ul,.pmenu, .pmenu li {
	padding:0;
	margin:0px;
	list-style: none;}

/* Set up the link size, color and borders ************************************/

.pmenu a/*, .pmenu a:visited*/ {
	display:block;
	float:left;
	text-decoration:none;
	color:#454746;
	font-size:12px;
	font-weight:bold;
	border:none;
	text-align:center;
	line-height:14px;
	padding:0px 10px;
	margin:0;
/*border-left:1px solid #cf6f01;
border-right:1px solid #cf6f01;*/
}

.pmenu li.double a, .pmenu li.double a:visited {padding :0px 1px 1px 0px;line-height:15px;}
.pmenu li.doublea a, .pmenu li.doublea a:visited {padding :1px 1px 1px 0px;line-height:15px;}
.moretext a, .moretext a:visited {line-height:15px;}
.pmenu a.pmenu_1, .pmenu a.pmenu_1:visited {border:none;}
.pmenu a.pmenu_1:hover {color:#454746; background:url(img/topmenu_libg.gif) repeat-x; border:none;}

/* Set up the sub level borders *************************************/
.pmenu li ul li a/*, .pmenu li ul li a:visited*/ {
border-bottom:1px solid #efefef;
width:180px;
background:#5d4e9f;
height:auto !important;
padding:4px 10px;
margin:0;
color: #fff;
text-align:left;
font:10px verdana;
font-weight:bold;
}

/*.pmenu li a.enclose, .pmenu li a.enclose:visited {border-width:1px;}************************************/

/* Set up the list items */
.pmenu li {float:left; }
/* For Non-IE browsers and IE7 */
.pmenu li:hover {position:relative;}
/* Make the hovered list color persist */
.pmenu li:hover > a {color:#454746; background:url(img/topmenu_libg.gif) repeat-x; border:none;}


.pmenu li ul li:hover > a {background:#f49401; color:#fff; text-decoration:none; border:none;}/********ul**********/

/* Set up the sublevel lists with a position absolute for flyouts and overrun padding. The transparent gif is for IE to work */
.pmenu li ul {display:none;}
/* For Non-IE and IE7 make the sublevels visible on list hover. This is all it needs */
.pmenu li:hover > ul {display:block; position:absolute; top:-21px; left:180px; padding:5px 30px 30px 30px; background:transparent url(transparent.gif); width:170px;}
/* Position the first sub level beneath the top level liinks */
.pmenu > li:hover > ul {left:-30px; top:12px;}

.pmenu > li:hover > ul  li:hover > ul {left:170px; top:0px;}

/* get rid of the table */
.pmenu table {position:absolute; border-collapse:collapse; top:-19px; left:-13px; z-index:100; font-size:1em;}

.pmenu table table {top:10px;}

/* For IE5.5 and IE6 give the hovered links a position relative and a change of background and foreground color. This is needed to trigger IE to show the sub levels */
* html .pmenu li a:hover {position:relative; background:#cdc8bd; color:#000; text-decoration:none;}
* html .pmenu li ul li a:hover {position:relative; background:#cdc8bd; color:#000; text-decoration:none;}/***************ul*************/

/* For accessibility of the top level menu when tabbing */
.pmenu li a:active, .pmenu li a:focus {background:#none; color:#fff;}

/* Set up the pointers for the sub level indication */
.pmenu li.fly {background:#7484ad url(fly.gif) no-repeat right center;}
.pmenu li.drop {background:#7484ad url(drop.gif) no-repeat right center;}

/* This lot is for IE5.5 and IE6 ONLY and is necessary to make the sublevels appear */
/* change the drop down levels from display:none; to visibility:hidden; */
* html .pmenu li ul {visibility:hidden; display:block; position:absolute; top:-21px; left:180px; padding:15px 30px 30px 30px; background:transparent url(transparent.gif);}

/* keep the third level+ hidden when you hover on first level link */
.pmenu li a:hover ul ul{
visibility:hidden;
}
/* keep the fourth level+ hidden when you hover on second level link */
/*.pmenu li a:hover ul a:hover ul ul{visibility:hidden;}************************************/
/* keep the fifth level hidden when you hover on third level link */
/*.pmenu li a:hover ul a:hover ul a:hover ul ul{visibility:hidden;}************************************/
/* keep the sixth level hidden when you hover on fourth level link */
/*.pmenu li a:hover ul a:hover ul a:hover ul a:hover ul ul {visibility:hidden;}************************************/
/* make the second level visible when hover on first level link and position it */
/*.pmenu li a:hover ul {visibility:visible; left:-30px; top:24px; left:-30px; top:35px;}************************************/
/* make the third level visible when you hover over second level link and position it and all further levels */
/*.pmenu li a:hover ul a:hover ul{visibility:visible; top:-31px; left:140px;}************************************/
/* make the fourth level visible when you hover over third level link */
/*.pmenu li a:hover ul a:hover ul a:hover ul {visibility:visible;}*************************************/
/* make the fifth level visible when you hover over fourth level link */
/*.pmenu li a:hover ul a:hover ul a:hover ul a:hover ul {visibility:visible;}************************************/
/* make the sixth level visible when you hover over fifth level link */
/*.pmenu li a:hover ul a:hover ul a:hover ul a:hover ul a:hover ul {visibility:visible;}************************************/

li.menunoborder{border-right:none;}






#tree_menu{
						padding:0px 0 3px;
						}

					#tree_menu ul{
						list-style:none;
						display:inline;
						margin:0;
						padding:0;}

					#tree_menu li{
						list-style:none;
						display:inline;
						font-size:10px;
						padding:0px 3px;
						margin:0;}

					#tree_menu li a{
						color:#838385;
						}

					#tree_menu li a:hover{
						color:#000;}



						#slideshow {
    position:relative;
    height:265px;
    width: 720px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
}

#slideshow IMG.active {
    z-index:10;
}

#slideshow IMG.last-active {
    z-index:9;
}

#question_form p label{clear: both;}
.question{height: 20px; width: 300px; float: left; margin: 0px 0 10px; padding: 0px; clear: both;}
.question_textarea{width: 300px; float: left; margin: 0px 0 10px; padding: 0px; clear: both; height: 70px;}